# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = opendeck
pkgbase = opendeck
xdata = pkgtype=pkg
pkgver = 2.12.1-1
pkgdesc = A cross-platform desktop application that provides functionality for stream controller devices.
url = https://github.com/nekename/OpenDeck
builddate = 1780148427
packager = Garuda Builder <team@garudalinux.org>
size = 53139550
arch = x86_64
license = GPL-3.0-or-later
depend = libappindicator-gtk3
depend = webkit2gtk-4.1
optdepend = wine: For most Windows only Plugins support needed
optdepend = wine-mono: Needed to support some Windows-only plugins
optdepend = nodejs: Needed to support Node.js plugins
makedepend = git
makedepend = deno
makedepend = cargo
makedepend = dpkg
makedepend = hidapi
